name: python-web
channels:
  - https://mirrors.sjtug.sjtu.edu.cn/anaconda/pkgs/main
  - https://mirrors.tuna.tsinghua.edu.cn/anaconda/cloud/pytorch/
  - https://mirrors.sjtug.sjtu.edu.cn/anaconda/pkgs/main/
  - https://mirrors.sjtug.sjtu.edu.cn/anaconda/pkgs/free/
  - defaults
  - conda-forge
dependencies:
  - brotlipy=0.7.0=py37h2bbff1b_1003
  - ca-certificates=2022.4.26=haa95532_0
  - certifi=2022.6.15=py37haa95532_0
  - cffi=1.15.0=py37h2bbff1b_1
  - charset-normalizer=2.0.4=pyhd3eb1b0_0
  - click=8.0.4=py37haa95532_0
  - colorama=0.4.4=pyhd3eb1b0_0
  - cryptography=37.0.1=py37h21b164f_0
  - dataclasses=0.8=pyh6d0b6a4_7
  - flask=2.0.3=pyhd3eb1b0_0
  - flask-cors=3.0.10=pyhd3eb1b0_0
  - flask-json=0.3.4=pyhd3eb1b0_0
  - flask-login=0.5.0=pyhd3eb1b0_0
  - flask_cors=3.0.10=pyhd3eb1b0_0
  - idna=3.3=pyhd3eb1b0_0
  - importlib-metadata=4.11.3=py37haa95532_0
  - itsdangerous=2.0.1=pyhd3eb1b0_0
  - jinja2=3.0.3=pyhd3eb1b0_0
  - markupsafe=2.0.1=py37h2bbff1b_0
  - openssl=1.1.1q=h2bbff1b_0
  - pip=21.2.4=py37haa95532_0
  - pycparser=2.21=pyhd3eb1b0_0
  - pyopenssl=22.0.0=pyhd3eb1b0_0
  - pysocks=1.7.1=py37_1
  - python=3.7.13=h6244533_0
  - requests=2.28.1=py37haa95532_0
  - schedule=1.1.0=pyhd8ed1ab_0
  - setuptools=61.2.0=py37haa95532_0
  - six=1.16.0=pyhd3eb1b0_1
  - sqlite=3.38.2=h2bbff1b_0
  - typing_extensions=4.1.1=pyh06a4308_0
  - urllib3=1.26.9=py37haa95532_0
  - vc=14.2=h21ff451_1
  - vs2015_runtime=14.27.29016=h5e58377_2
  - werkzeug=2.0.3=pyhd3eb1b0_0
  - wheel=0.37.1=pyhd3eb1b0_0
  - win_inet_pton=1.1.0=py37haa95532_0
  - wincertstore=0.2=py37haa95532_2
  - zipp=3.7.0=pyhd3eb1b0_0
  - pip:
    - aiohttp==3.8.1
    - aiosignal==1.2.0
    - astor==0.8.1
    - async-timeout==4.0.2
    - asynctest==0.13.0
    - attrs==21.4.0
    - colorlog==6.6.0
    - datasets==2.3.2
    - decorator==5.1.1
    - dill==0.3.4
    - filelock==3.7.1
    - frozenlist==1.3.0
    - fsspec==2022.5.0
    - huggingface-hub==0.8.1
    - jieba==0.42.1
    - joblib==1.1.0
    - lxml==4.9.1
    - minio==7.1.11
    - multidict==6.0.2
    - multiprocess==0.70.12.2
    - myapplication==0.1.0
    - nacos-sdk-python==0.1.8
    - numpy==1.21.6
    - opencv-contrib-python==4.5.5.64
    - opt-einsum==3.3.0
    - packaging==21.3
    - paddle-bfloat==0.1.7
    - paddle2onnx==0.9.8
    - paddlefsl==1.1.0
    - paddlenlp==2.3.4
    - paddlepaddle==2.3.1
    - pandas==1.3.5
    - pillow==9.1.0
    - protobuf==3.20.0
    - pyarrow==8.0.0
    - pymysql==1.0.2
    - pyparsing==3.0.9
    - pypiwin32==223
    - python-dateutil==2.8.2
    - python-docx==0.8.11
    - pytz==2022.1
    - pywin32==304
    - pyyaml==6.0
    - responses==0.18.0
    - scikit-learn==1.0.2
    - scipy==1.7.3
    - sentencepiece==0.1.96
    - seqeval==1.2.2
    - threadpoolctl==3.1.0
    - tqdm==4.64.0
    - xxhash==3.0.0
    - yarl==1.7.2
prefix: C:\ProgramData\Anaconda3\envs\python-web
